package com.aucma.report.domain.vo;

import java.io.Serializable;

/**
 * Board5 产量机台TOP5 VO
 * 设备名称、百分比、产量
 *
 * @author YinQ
 */
public class Board5ProductionTopVo implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 设备名称 */
    private String deviceName;

    /** 百分比（相对于最大产量） */
    private Long percent;

    /** 产量 */
    private Long production;

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    public Long getPercent() {
        return percent;
    }

    public void setPercent(Long percent) {
        this.percent = percent;
    }

    public Long getProduction() {
        return production;
    }

    public void setProduction(Long production) {
        this.production = production;
    }
}
